html, body {
    background: #efefef;
	margin: 0px;
	height: 100%;
	font-size: 12px;
	background: url(templets93imagespage_bg.gif);
}
img {
    border: none;
}
form {
    margin: 0px;
}
a:link {
    color: #000;
	text-decoration: none;	outline: none;
	font-weight: normal;
}
a:visited {
    color: #0000cc;
	text-decoration: none;
}
a:hover, a:active {
    color: #c00;
	text-decoration: underline;
}
td {
    font-size: 12px;
    vertical-align: top;
	line-height: 18px;
}
#homefirst {
    margin-bottom: 6px;
}	
#hotpic {
	background-color: #ececec;
	margin-left: 4px;
}
#cgnews th {
    background: url(templets93imageshome_cgnews_title.gif) no-repeat right;
	line-height: 22px;
}
#cgnews th span {
    margin-right: 1px;
}
#cgnews td {
    border: 1px solid #70aedd;
	border-top: none;
	padding: 0px 5px 0px 5px;
}
#cgnews span.ClkCgTab a:link, #cgnews span.ClkCgTab a:visited {
    background: url(templets93imageshome_cgnews_spanbgon.gif) no-repeat;
    color: #ef4200;
	font-weight: bold;
	float: left;
	width: 78px;
}
#cgnews span.ClkCgTab a:hover, #cgnews span.ClkCgTab a:active {
    text-decoration: none;
}
#cgnews span.ClkCgTabOff a:link, #cgnews span.ClkCgTabOff a:visited {
    background: url(templets93imageshome_cgnews_spanbg.gif) no-repeat;
	float: left;
	line-height: 22px;
	color: #014586;
	width: 78px;	
}
#cgnews span.ClkCgTabOff a:hover, #cgnews span.ClkCgTabOff a:active {
    background: url(templets93imageshome_cgnews_spanbgon.gif) no-repeat;
    color: #ef4200;
	font-weight: bold;
}	
#cgnews #ClkBlackTabcontent_10,#cgnews #ClkBlackTabcontent_11, #cgnews #ClkBlackTabcontent_12,#cgnews #ClkBlackTabcontent_13 {
    width: 370px;
	height: 200px;
	float: left;
	overflow: hidden; 
}
#cgnews #ClkBlackTabcontent_11,#cgnews #ClkBlackTabcontent_12 ,#cgnews #ClkBlackTabcontent_13{
    display: none;
}
#cgnews #ClkBlackTabcontent_10 a, #cgnews #ClkBlackTabcontent_11 a, #cgnews #ClkBlackTabcontent_12 a, #cgnews #ClkBlackTabcontent_13 a{
	width: 290px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
	float: left;
}
#cgnews #ClkBlackTabcontent_10 span, #cgnews #ClkBlackTabcontent_11 span, #cgnews #ClkBlackTabcontent_12 span, #cgnews #ClkBlackTabcontent_13 span {
	float: right;
	line-height: 25px;
	font-size:12px;
}	
.homeleft {
    background-color: #fff;
}	
.homeltitlea {
    background: url(templets93imageshome_left_titlea.gif) no-repeat;
	line-height: 21px;
	color: #fff;
	text-indent: 25px;
	font-weight: bold;
	padding-top: 3px;
}
.homeltitlea a:link, .homeltitlea a:visited {
	color: #fff;
	font-weight: bold;
}
.homeltitlea a:hover, .homeltitlea a:active {
    text-decoration: none;
}
.homeltitlea span {
    float: right;
	margin-right: 5px;
}
.homeltda div {
    width: 295px;
	height: 150px;
	float: left;
	overflow: hidden;
}
.homeltda div a {
	width: 235px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
	float: left;
}
.homeltda div span {
	float: right;
	line-height: 25px;
}
#homelongad {
    margin: 8px;
}
.homell {
    background-color: #e4f5ff;
	border: 1px solid #a8d2eb;
	border-left: none;
	padding: 5px 4px 5px 0px;
	width: 180px;
}
.homell .vessel {
    width: 180px;
	margin-bottom: 5px;
}
.homell .vessel .title {
    background: url(templets93imageshome_ltitle.gif) no-repeat;
	line-height: 19px;
	color: #013b9e;
	font-weight: bold;
	text-indent: 20px;
}
.homell .vessel .title a:link, #homell .vessel .title a:visited {
	color: #013b9e;
	font-weight: bold;
}
.homell .vessel .title a:hover, #homell .vessel .title a:active {
    text-decoration: none;
}
.homell .vessel .box .tj {
    margin: 7px 0px 0px 25px;
}
.homell .vessel .box div {
    width: 180px;
	float: left;
	overflow: hidden;
}
.homell .vessel .desai div {
    height: 100px;
}
.homell .vessel .all div {
    width: 180px;
	float: left;
	overflow: visible;
	height: auto;
}
.homell .vessel .box div a {
	width: 140px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
	float: left;
	padding-left: 15px;
}
.homell .vessel .box div span, .homell .vessel .inside div span {
	float: right;
	line-height: 25px;
	display: none;
}
.homell .vessel .inside {
    line-height: 25px;
	padding: 5px 0px 0px 5px;
	overflow: visible;
}
#inside a:link, #inside a:visited {
    float: left;
	width: 56px;
}
#inside a:hover, #inside a:active {
    color: #0000cc;
}
.homelr {
    width: 607px;
	padding-left: 9px;
}
.homelr .vessela, .homelr .vesselb, .homelr .vesselc .vesselm, .homelr{
    width: 607px;
}
.homelr .vessela .title {
    background: url(templets93imageshomelr_titlea.gif) no-repeat;
	line-height: 23px;
	color: #fff;
	text-indent: 28px;
	font-weight: bold;
}
.homelr .vessela .stitle {
    background: url(templets93imageshomelr_stitlea.gif) no-repeat 10px 5px;
	line-height: 18px;
	color: #086ab3;
	text-indent: 28px;
	font-weight: bold;
	width: 300px;
	padding: 5px 0px 5px 0px;
}
.homelr .vessela .stitle a {
	color: #086ab3;
	font-weight: bold;
}
.homelr .vessela .box div {
    width: 280px;
	height: 125px;
	margin-left: 5px;
	float: left;
	overflow: hidden;
}
.homelr .vessela .box div a {
	width: 218px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
	float: left;
}
.homelr .vessela .box div span {
	float: right;
	line-height: 25px;
}



.homelr .vesselm .title {
    background: url(templets93imageshomelr_titlea.gif) no-repeat;
	line-height: 23px;
	color: #fff;
	text-indent: 28px;
	font-weight: bold;
}
.homelr .vesselm .stitle {
    background: url(templets93imageshomelr_stitlea.gif) no-repeat 10px 5px;
	line-height: 18px;
	color: #086ab3;
	text-indent: 28px;
	font-weight: bold;
	width: 300px;
	padding: 5px 0px 5px 0px;
}
.homelr .vesselm .stitle a {
	color: #086ab3;
	font-weight: bold;
}
.homelr .vesselm .box div {
    width: 280px;
	height: 150px;
	margin-left: 5px;
	float: left;
	overflow: hidden;
}
.homelr .vesselm .box div a {
	width: 218px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
	float: left;
}
.homelr .vesselm .box div span {
	float: right;
	line-height: 25px;
}
.homelr .vesselb .title {
    background: url(templets93imageshomelr_titleb.gif) no-repeat;
	line-height: 23px;
	color: #fff;
	text-indent: 28px;
	font-weight: bold;
}
.homelr .vesselb .stitle {
    background: url(templets93imageshomelr_stitlea.gif) no-repeat 10px 5px;
	line-height: 18px;
	color: #086ab3;
	text-indent: 28px;
	font-weight: bold;
	width: 300px;
	padding: 5px 0px 5px 0px;
}
.homelr .vesselb .stitle a {
	color: #006464;
	font-weight: bold;
}
.homelr .vesselb .stitlea {
    background: url(templets93imageshomelr_stitleb.gif) no-repeat 5px 5px;
	line-height: 23px;
	color: #017b7c;
	font-size: 14px;
	font-weight: bold;
	width: 300px;
	padding: 5px 0px 5px 0px;
	text-align: center;
}
.homelr .vesselb .box div {
    width: 280px;
	height: 125px;
	margin-left: 5px;
	float: left;
	overflow: hidden;
}
.homelr .vesselb .box div a {
	width: 218px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
	float: left;
}
.homelr .vesselb .box div span {
	float: right;
	line-height: 25px;
}
.homelr .vesselb .boxa {
    background: url(templets93imageshomelr_vesselb_boxa_bg.gif) no-repeat bottom;
	padding-bottom: 10px;
}
.homelr .vesselb .boxa img.ss {
	width: 30px;
	float: left;
}
.homelr .vesselb .boxa div {
    width: 260px;
	height: 100px;
	margin-left: 5px;
	float: left;
	overflow: hidden;
}
.homelr .vesselb .boxa div a {
	width: 188px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
	float: left;
}
.homelr .vesselb .boxa div span {
	float: right;
	line-height: 25px;
}
.homelr .vesselb .stitleb {
    background: url(templets93imageshomelr_stitlea.gif) no-repeat 10px 5px;
	line-height: 18px;
	color: #086ab3;
	text-indent: 28px;
	font-weight: bold;
	width: 300px;
	padding: 5px 0px 5px 0px;
}
.homelr .vesselb .stitleb a {
	color: #006464;
	font-weight: bold;
}
.homelr .vesselc .title {
    background: url(templets93imageshomelr_titlec.gif) no-repeat;
	line-height: 23px;
	color: #fff;
	text-indent: 28px;
	font-weight: bold;
}
.homelr .vesselc .stitlea {
    background: url(templets93imageshomelr_stitlec.gif) no-repeat 5px 5px;
	line-height: 23px;
	color: #9c4404;
	font-size: 14px;
	font-weight: bold;
	width: 300px;
	padding: 5px 0px 5px 0px;
	text-align: center;
}
.homelr .vesselc .box div {
    width: 280px;
	height: 125px;
	margin-left: 5px;
	float: left;
	overflow: hidden;
}
.homelr .vesselc .box div a {
	width: 218px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
	float: left;
}
.homelr .vesselc .box div span {
	float: right;
	line-height: 25px;
}
.homelr .vesselc .boxa {
    background: url(templets93imageshomelr_vesselb_boxa_bg.gif) no-repeat bottom;
	padding-bottom: 10px;
}
.homelr .vesselc .boxa img.ss {
	float: left;
}
.homelr .vesselc .boxa div {
    width: 260px;
	height: 100px;
	margin-left: 5px;
	float: left;
	overflow: hidden;
}
.homelr .vesselc .boxa div a {
	width: 188px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
	float: left;
}
.homelr .vesselc .boxa div span {
	float: right;
	line-height: 25px;
}
.homelr .vesselc .boxb {
	padding-bottom: 10px;
}
.homelr .vesselc .boxb img.ss {
	float: left;
}
.homelr .vesselc .boxb div {
    width: 560px;
	margin: 6px 0px 0px 15px;
	float: left;
	overflow: hidden;
}
.homelr .vesselc .boxb div a {
	width: 78px;
	float: left;
}
.homelr .vesselc .boxb div span {
	float: right;
	line-height: 25px;
	display: none;
}
.homelr .vesselc .stitleb {
    background: url(templets93imageshomelr_stitlea.gif) no-repeat 10px 5px;
	line-height: 18px;
	color: #086ab3;
	text-indent: 28px;
	font-weight: bold;
	width: 300px;
	padding: 5px 0px 5px 0px;
}
.homelr .vesselc .stitleb a {
	color: #9a4505;
	font-weight: bold;
}
.homelr .vesselc .picbox div {
    float: left;
	width: 114px;
	margin: 10px 15px 12px 15px;
}
.homelr .vesselc .picbox div h3 {
    background: url(templets93imageshome_vesselc_pic_title.gif) repeat-x;
	color: #9a4505;
	font-size: 14px;
	line-height: 18px;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	width: 114px;
	text-align: center;
}
.homelr .vesselc .picbox div h3 a:link, .homelr .vesselc .picbox div h3 a:visited {
	color: #9a4505;
	font-size: 14px;
	font-weight: bold;
}
.homelr .vesselc .picbox div h3 a:hover, .homelr .vesselc .picbox div h3 a:active {
	color: #cc0000;
}
#homesad {
    margin: 8px 0px 8px 0px;
}	
#homeright {
    background-color: #e4f5ff;
	border: 1px solid #a8d2eb;
	border-right: none;
	padding: 5px 0px 5px 7px;
}	
#homeright .vessel {
    margin-bottom: 5px;
	width: 185px;
}	
#homeright .vessel .title {
    background: url(templets93imageshome_right_title.gif) no-repeat;
	line-height: 19px;
	color: #013aa1;
	font-weight: bold;
	text-indent: 20px;
}
#homeright .vessel .title a:link, #homeright .vessel .title a:visited {
	color: #013b9e;
	font-weight: bold;
}
#homeright .vessel .title a:hover, #homeright .vessel .title a:active {
    text-decoration: none;
}
#homeright .vessel .box div {
    width: 160px;
	height: 150px;
	float: left;
	overflow: hidden;
	padding-left: 10px;
}
#homeright .vessel .perpage div {
    width: 180px;
	float: left;
	overflow: visible;
}
#homeright .vessel .perpage div img {
    float: left;
	margin: 5px 0px 0px 10px;
}
#homeright .vessel .box div a {
	width: 160px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
	float: left;
}
#homeright .vessel .perpage div {
    padding-left: 0px;
}
#homeright .vessel .perpage div a {
    width: 170px;
}
#homeright .vessel .box div span {
	float: right;
	line-height: 25px;
	display: none;
}
#homeright .vessel .all div {
    width: 160px;
	float: left;
	overflow: visible;
	line-height: 21px;
	padding-left: 10px;
}
#homeright .vessel .all div a {
	line-height: 21px;
}
#homeright .vessel .survey {
    padding: 5px 10px 0px 15px;
}
#homeright .vessel .survey img {
    float: right;
	margin-right: 5px;
}
#homeright .vessel .box .mag {
    margin: 10px 0px 0px 15px;
}
#homeright .vessel .video img {
    margin: 4px 0px 0px 4px;
}
.socbg {
    background-repeat: no-repeat;
	background-position: bottom;
}
.socbg div.socboxa {
    background: url(templets93imagessoc_titlea.gif) no-repeat top;
	padding: 12px 10px 8px 130px;
	height: 250px;
	overflow: hidden;
}
.socbg div.socboxa p {
    text-indent: 2em;
}
.socbg div.socboxc {
    background: url(templets93imagessoc_titled.gif) no-repeat top;
	padding: 12px 10px 8px 130px;
	height: 200px;
	overflow: hidden;
}
.socbg div.socboxc p {
    text-indent: 2em;
	padding-top: 5px;
	line-height: 26px;
}
#demo {
	overflow:hidden;
	height: 245px;
	float: left;
}
#demo img {
	padding-top: 5px;
}
#demo1 {
	overflow:hidden;
	height: 185px;
	float: left;
}
.socbg div.socboxe {
    background: url(templets93imagessoc_titlee.gif) no-repeat top;
	padding: 12px 10px 8px 130px;
	height: 250px;
}
.socbg div.socboxe p {
    text-indent: 2em;
	padding-top: 5px;
	line-height: 26px;
	padding: 0px;
	margin: 0px;
}
.socbg div.socboxd {
    background: url(templets93imagessoc_titlec.gif) no-repeat top;
	padding: 12px 10px 8px 12px;
	min-height: 75px;
	height: 75px;
}
.socbg div.socboxd div.socbleft {
    float: left;
	width: 80px;
	padding: 55px 0px 0px 20px;	
	clear: both;
}
.socbg div.socboxd div.socbright {
    float: left;
	width: 625px;
	padding: 0px 0px 0px 21px;
}
.socbg div.socboxd div.socbright p {
    text-indent: 2em;
}
.socbg div.socboxb {
    background: url(templets93imagessoc_titleb.gif) no-repeat top;
	padding: 12px 10px 8px 12px;
	min-height: 75px;
	height: 75px;
}
.socbg div.socboxb div.socbleft {
    float: left;
	width: 80px;
	padding: 55px 0px 0px 20px;	
	clear: both;
}
span.ClkBlackTab a:link, .ClkBlackTab a:visited {
    background: url(templets93imagessoc_ico.gif) no-repeat 1px -1px;
	padding-left: 18px;
	color: #fff;
}
span.ClkBlackTab a:hover, .ClkBlackTab a:active {
    text-decoration: underline;
}
span.ClkBlackTabOff a:link, .ClkBlackTabOff a:visited {
    background: url(templets93imagessoc_ico.gif) no-repeat 1px -1px;
	padding-left: 18px;
	color: #7f4700;
}
span.ClkBlackTabOff a:hover, .ClkBlackTabOff a:active {
    text-decoration: underline;
}
.socbg div.socboxb div.socbright {
    float: left;
	width: 625px;
	padding: 0px 0px 0px 21px;
}
.socbg div.socboxb div.socbright p {
    text-indent: 2em;
}
div.socbright div p {
	margin: 0px;
	padding: 0px;
	line-height: 26px;
}
.Society .list td div a:link, .Society .list td div a:visited {
    background: url(templets93imagessoc_linkbg.gif) no-repeat;
	border: 1px solid #fff;
	line-height: 30px;
	display: block;
	width: 140px;
	padding-left: 40px;
	margin-top: 6px;
	font-weight: bold;
}
.Society .list td div a:hover, .Society .list td div a:active {
    background: url(templets93imagessoc_linkbg_on.gif) no-repeat;
}	
#Top {
    margin: auto;
}	
td.Nav {
    background: url(templets93imagesnav_bg.gif) repeat-x;
	line-height: 25px;
}	
td.Nav a:link, td.Nav a:visited {
    background: url(templets93imagesnav_ico.gif) no-repeat 18px 7px;
	color: #fff;
	text-decoration: none;
	line-height: 25px;
	display: block;
	float: left;
	padding-left: 32px;
}
td.Nav a:hover, td.Nav a:active {
	color: #fff;
	text-decoration: underline;
}
#Out {
	position: absolute;
	z-index: 1;
	visibility: hidden;
}
#Dmenua, #Dmenub, #Dmenuc, #Dmenud, #Dmenue, #Dmenuf, #Dmenug, #Dmenuh, #Dmenui, #Dmenuj, #Dmenuk {
	position:absolute;
	z-index:2;
	width: 102px;
	background-color: #6faddc;
	visibility: hidden;
	border-left: 14px solid #11569d;
	border-right: 2px solid #eee;
}
#Dmenua ul, #Dmenub ul, #Dmenuc ul, #Dmenud ul, #Dmenue ul, #Dmenuf ul, #Dmenug ul, #Dmenuh ul, #Dmenui ul, #Dmenuj ul, #Dmenuk ul {
	margin: 0px;
	padding: 0px;
}
#Dmenua li, #Dmenub li, #Dmenuc li, #Dmenud li, #Dmenue li, #Dmenuf li, #Dmenug li, #Dmenuh li, #Dmenui li, #Dmenuj li, #Dmenuk li {
	border-bottom: 1px solid #eee;
	border-left: 2px solid #3388d9;
	text-indent: 3px;
	list-style: none;
	line-height: 23px;
	float: left;	
}	
#Dmenua li a:link, #Dmenub li a:link, #Dmenuc li a:link, #Dmenud li a:link, #Dmenue li a:link, #Dmenuf li a:link, #Dmenug li a:link, #Dmenuh li a:link, #Dmenui li a:link, #Dmenuj li a:link, #Dmenuk li a:link, #Dmenua li a:visited, #Dmenub li a:visited, #Dmenuc li a:visited, #Dmenud li a:visited, #Dmenue li a:visited, #Dmenuf li a:visited, #Dmenug li a:visited, #Dmenuh li a:visited, #Dmenui li a:visited, #Dmenuj li a:visited, #Dmenuk li a:visited {
	display: block;
	float: left;
	width: 102px;
	color: #fff;
}
#Dmenua li a:hover, #Dmenub li a:hover, #Dmenuc li a:hover, #Dmenud li a:hover, #Dmenue li a:hover, #Dmenuf li a:hover, #Dmenug li a:hover, #Dmenuh li a:hover, #Dmenui li a:hover, #Dmenuj li a:hover, #Dmenuk li a:hover, #Dmenua li a:active, #Dmenub li a:active, #Dmenuc li a:active, #Dmenud li a:active, #Dmenue li a:active, #Dmenuf li a:active, #Dmenug li a:active, #Dmenuh li a:active, #Dmenui li a:active, #Dmenuj li a:active, #Dmenuk li a:active {
    background-color: #11569d;
	color: #fff;
}
#Dmenua {
	left: 80px;
}
#Dmenub {
	left: 160px;
}
#Dmenuc {
	left: 240px;
}
#Dmenud {
	left: 320px;
}
#Dmenue {
	left: 480px;
}
#Dmenuf {
	left: 560px;
}
#Dmenug {
	left: 640px;
}
#Dmenuh {
	left: 720px;
}
#Dmenui {
	left: 800px;
}
#Dmenuj {
	left: 400px;
}
#Dmenuk {
	left: 880px;
}

#Main {
    width: 1000px;
	margin: auto;
    background: #fff;
}
#Left {
    width: 790px;
}
#Right {
    width: 210px;
	background: url(templets93imagesnews_right_bg.gif) repeat-y;
	background-color: #fff;
}
#stat {
    background: #eee;
	width: 1002px;
	height: 25px;
	margin: auto;
	text-align: center;
	line-height: 25px;
}
#Foot {
    background-color: #fff;
    width: 1000px;
	margin: auto;
}
#Foot td {
    background: url(templets93imagesfoot_bg.gif) repeat-x 0px 0px;
	height: 68px;
	padding-top: 30px;
}
#Foot td input {
    background-color: #e2e2e2;
	border: 1px solid #e2e2e2;
	color: #cc0000;
	font-size: 12px;
	width:30px;
}
#Search {
    border: 1px solid #a0ccef;
	width: 185px;
	background-color: #e4f5ff;
	float: left;
	height: 210px;
}
#Search th {
    color: #035fa2;
    background: url(templets93imagessearch_title.gif) no-repeat;
	font-size: 12px;
	line-height: 23px;
}
#Search td {
	height: 29px;
	padding-left: 6px;
}
#Search .text {
    font-size: 12px;
    border: 1px solid #a0c4e6;
	background-color: #fff;
	width: 94px;
}
#SearchR {
    border: 1px solid #a0ccef;
	width: 201px;
	background-color: #e4f5ff;
	float: left;
	margin-bottom: 5px;
}
#SearchR th {
    color: #035fa2;
    background: url(templets93imagessearch_title.gif) center no-repeat;
	font-size: 12px;
	line-height: 23px;
}
#SearchR td {
	height: 29px;
	padding-left: 6px;
}
#SearchR .text {
    font-size: 12px;
    border: 1px solid #a0c4e6;
	background-color: #fff;
	width: 110px;
}
.button {
    font-size: 12px;
    border: 1px solid #a0c4e6;
	background: url(templets93imagesbutton_bg.gif) 0px 0px;
	height: 19px;
	margin-right: 18px;	
	float: right;
}
table.list {
    width: 200px;
}
table.list th {
    color: #fff;
	font-size: 12px;
	text-align: left;
    background: url(templets93imagesnews_right_title.gif) no-repeat;
	line-height: 20px;
	text-indent: 18px;
}
table.list th span {
    float: right;
}
table.list td {
	padding: 4px 15px 4px 10px;
}
table.list td div a {
	width: 180px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 23px;
	float: left;
}
table.list td div span {
	display: none;
}
table.group {
    margin: auto;
	margin-bottom: 6px;
	width: 780px;
}	
.newsltitle {
    background: url(templets93imagesnews_left_title.gif);
	line-height: 20px;
	color: #476db6;
    font-weight: bold;
	text-indent: 24px;
}
.newsltitle span {
    float: right;
	margin-right: 8px;
}
.newslbg {
    padding: 5px;
	width: 230px;
	height: 110px;
}
.newslbg div {
	height: 230px;
	overflow: hidden;	
}
.newslbg div a {
	width: 158px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 23px;
	float: left;
}
.newslbg div span {
	float: right;
	line-height: 23px;		
}
.newspict {
    background: url(templets93imagesnews_pic_title.gif);
	line-height: 20px;
	color: #cc0000;
    font-weight: bold;
	text-indent: 24px;
}
.newspicbg {
    background: url(templets93imagesnews_pic_bg.gif) bottom;
	text-align: center;
	padding: 8px;
	width: 224px;
}
.newsvgtitle {
    background: url(templets93imagesnews_video_group_title.gif);
	font-size: 14px;
	line-height: 36px;
	color: #476db6;
    font-weight: bold;
	text-indent: 24px;
}
.newsvtitle {
    background: url(templets93imagesnews_video_title.gif);
	line-height: 20px;
	color: #476db6;
    font-weight: bold;
	text-indent: 24px;
}
.newsvtitle span {
    float: right;
	margin-right: 8px;
}
.newsvbg {
    background: url(templets93imagesnews_video_bg.gif) bottom;
	height: 110px;
	width: 230px;
	padding: 5px;
}
.newsvbg div {
	height: 138px;
	overflow: hidden;	
}
.newsvbg div a {
	width: 158px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 23px;
	float: left;
}
.newsvbg div span {
	float: right;
	line-height: 23px;	
}
td.News div {
    height: 207px;
	overflow: hidden;
}	
.buildstbg {
    background: url(templets93imagesbuild_st_bg.gif) bottom no-repeat;
	padding: 0px 0px 8px 0px;
	width: 375px;
}
.buildltitle {
    background: url(templets93imagesbuild_l_title.gif) no-repeat bottom;
	color: #2295cc;
	font-weight: bold;
	text-indent: 4px;
	vertical-align: bottom;
	width: 365px;
	line-height: 24px;
}
.buildltitle span {
    float: right;
	font-weight: normal;
}
.buildlbg {
    background-repeat: no-repeat;
	background-position: 8px 8px;
	height: 150px;
	width: 365px;
}
.buildlbg .div2 {
	margin: 8px 2px 0px 115px;
	height: 150px;
	overflow: hidden;
}
.buildlbg .div1 {
	margin: 8px 2px 0px 2px;
	float: left;
	overflow: hidden;
}
.buildlbg .div1 a{
	width:110px;	
	overflow: hidden;
}
.buildlbg .div2 a {
	width: 151px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 23px;
	float: left;
}
.buildlbg .div2 span {
	float: right;
	line-height: 23px;
}
td.Build div {
	overflow: hidden;
	height: 161px;
}
td.Build_news div {
	overflow: hidden;
	height: 272px;
}
.leadetitle {
    line-height: 33px;
	background-repeat: no-repeat;
}
.leadetitle span {
    float: right;
	line-height: 18px;
	margin: 0px 10px 5px 0px;	
}	
.leadebg {
    background: url(templets93imagesleade_bg.gif) bottom no-repeat;
	width: 375px;
}
.leadebg div {
	margin: 4px 15px 0px 15px;
	height: 345px;
	overflow: hidden;	
}
.leadebg div a {
	width: 270px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 23px;
	float: left;
}
.leadebg div span {
	float: right;
}
.leadebg ul {
    width: 340px;
	margin: 0px 0px 0px 8px;
	padding: 0px;
}
.leadebg ul li {
    margin: 16px;
	float: left;
	list-style: none;
}	
td.Leade div {
	overflow: hidden;
	height: 160px;
}
#Chinamen img {
    margin: 8px 10px 8px 20px;	
}
td.Leade p {
    text-indent: 2em;
	margin: 0px;
}
.conpos {
	background: url(templets93imagescontent_title.gif) no-repeat;
	line-height: 26px;
	text-align: right;
	padding-right: 10px;
	color: #000;
}
.contitle {
    background: url(templets93imagescontent_title_bg.gif) repeat-x bottom;
	color: #083d9d;
	line-height: 20px;
	padding: 3px 5px 15px 5px;
	font-size: 16px;
	font-weight: bold;
}
.contime {
    color: #e08e44;
	text-align: right;
	padding: 3px 10px 0px 0px;
}
.contime span {
    margin-right: 2em;
}
.context {
    padding: 0px 50px 8px 50px;
	font-size: 14px;
}
.context p {
    text-indent: 2em;
	margin: 0px;
	line-height: 30px;
}
.context img {
    margin: 5px 0px 5px;
}
.leaderext {
    padding: 0px 50px 8px 50px;
}
.leader {
    padding: 0px 0px 8px 0px;
}
.piccontitle {
    background: url(templets93imagescontent_title_bg.gif) repeat-x bottom;
	color: #083d9d;
	line-height: 20px;
	padding: 3px 5px 15px 5px;
	font-size: 16px;
	font-weight: bold;
	display: none;
}
.piccontime {
    color: #e08e44;
	text-align: right;
	padding: 3px 10px 0px 0px;
	display: none;
}
.piccontime span {
    margin-right: 2em;
}
.piccontext {
    padding: 0px 15px 8px 15px;
}
.piccontext p img {
    margin: auto;
}
.piccontext p {
    text-indent: 2em;
}
.listpos {
	background: url(templets93imageslist_title.gif) no-repeat;
	line-height: 26px;
	text-align: right;
	padding-right: 10px;
	color: #000;
}
.listtitle {
    background: url(templets93imageslist_title_bg.gif) no-repeat center;
	border: 1px solid #e6d9c6;
	border-bottom: none;
	line-height: 28px;
	text-indent: 1em;
	font-weight: bold;
}
.listbox, .leaderbox, .leaderpicbox, .searchbox, .contactbox {
    background: url(templets93imageslist_box_bg.gif) right bottom no-repeat;
	border: 1px solid #e6d9c6;
	border-top: none;
	border-bottom: none;
	line-height: 23px;
	height: 460px;
	padding: 10px;
}
.contactbox div.pic {
    margin: auto;
	width: 512px;
}
.contactbox div.text {
    padding-left: 80px;
	font-size: 14px;
}
.contactbox div.text a:link, .contactbox div.text a:visited {
    color: #0000cc;
	text-decoration: underline;
}
.contactbox div.text a:hover, .contactbox div.text a:active {
    color: #cc0000;
	text-decoration: none;
}
.listbox h3, .leaderbox h3 {
    margin: 0px 0px 0px 0px;
	font-size: 14px;
}
.listbox a {
	width: 600px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 23px;
	float: left;
}
.listbox a font {
    border: 1px solid #000;
	padding: 1px 2px 0px 2px;
	font-size: 12px;
}
.listbox span {
	float: right;
}
.searchbox a {
    float: left;
}
.searchbox span {
    float: right;
}
.searchbox span a {
    clear: both;
}
.unspan span {
    display: none;
}
.leaderbox a {
    float: left;
    width: 80px;
}
.leaderbox a span {
    border: 1px solid #000;
	display: inline;
	width: 36px;
	float: left;
}
.leaderbox span {
    display: none;
}
.leaderbox a font {
    border: 1px solid #000;
	padding: 1px 2px 0px 2px;
	font-size: 12px;
}
.leaderbox div {
    float: left;
	width: 80px;
	text-align: right;
	font-weight: bold;
	padding-right: 5px;
}
.leaderbox div.wic {
	width: 100%;
	text-align: left;
}
.listpage {
	border: 1px solid #e6d9c6;
	border-top: none;
	line-height: 23px;
	background-color: #fffbf4;
	text-align: right;
	padding-right: 8px;
}
.listpage select {
	font-size: 12px;
	height: 18px;
}
.serviceecobg {
    background: url(templets93imagesservice_eco_bg.gif) no-repeat bottom;
}
.servicesenbg {
    background: url(templets93imagesservice_sen_bg.gif) no-repeat bottom;
}
.serlisttitle {
    background: url(templets93imagesservice_list_title.gif) no-repeat;
	color: #af0007;
	font-weight: bold;
	padding-left: 14px;
	vertical-align: bottom;
	line-height: 29px;
}
.serlisttitle span {
    float: right;
	padding-right: 5px;
}
.serlistbg {
    padding: 8px;
}
.serlistbg div {
	height: 370px;
	overflow: hidden;
	float: left;
}
.serlistbg div a {
	width: 190px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
	float: left;
}
.serlistbg span {
	float: right;
	line-height: 25px;	
}
.sera div {
	width: 300px;
	height: 175px;
	overflow: hidden;
    float: right;	
}
.sera div a {
	width: 230px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
    float: left;	
}
.sera div span {
    float: right;
	line-height: 25px;	
}
.sera {
    background: url(templets93imagesser_pic_a.gif) no-repeat 5px 5px;	
}
.serb div {
	width: 300px;
	height: 175px;
	overflow: hidden;		
    float: left;		
}
.serb div a {
	width: 230px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
    float: left;	
}
.serb div span {
    float: right;
	line-height: 25px;	
}
.serb {
    background: url(templets93imagesser_pic_b.gif) no-repeat 305px 5px;	
}
.serc div {
	width: 300px;
	height: 175px;
	overflow: hidden;
    float: right;	
}
.serc div a {
	width: 230px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
    float: left;	
}
.serc div span {
    float: right;
	line-height: 25px;	
}
.serc {
    background: url(templets93imagesser_pic_c.gif) no-repeat 5px 5px;
}
td.Service div {
    height: 161px;
	overflow: hidden;
}	
.histitle {
    background: url(templets93imageshistory_title.gif) no-repeat;
	line-height: 31px;
	font-weight: bold;
	text-indent: 25px;
}
.histitle span {
    font-weight: normal;
    float: right;
	padding-right: 8px;
}
.hisbg {
    padding: 8px;
}
.hisbg div {
    height: 200px;
	overflow: hidden;
    float: left;	
}
.hisbg div a {
	width: 480px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 25px;
    float: left;	
}
.hisbg div span {
    float: right;	
}
.hisbg div.intro {
    width: 200px;
	height: 200px;
	border-right: 1px solid #eeeeee;
}
.hisbg div.intro a {
    width: 180px;
	overflow: visible;
	white-space: normal;
}
.hisbg div.intro span {
    float: right;
	text-align: right;
	padding-right: 20px;
}
.hisbg div.tlist {
    width: 350px;
	height: 200px;
	margin-left: 10px;
}
.hisbg div.tlist a {
	width: 305px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 25px;
    float: left;	
}
.hisbg div.tlist span {
    float: right;	
}
.hisbg img {
    float: left;	
}
.hisbg span {
    float: right;	
}
.hisrp img {
    float: right;
}
td.History div {
    height: 161px;
	overflow: hidden;
}	
.orgtitle {
    background: url(templets93imagesorg_title.gif) no-repeat;
	line-height: 25px;
	padding-top: 7px;
	color: #01486a;
	font-weight: bold;
	text-indent: 42px;
}
.orgbg {
    background: url(templets93imagesorg_bg.gif) no-repeat bottom;
	text-align: center;
	padding: 15px;
}
.orgstitle {
    background: url(templets93imagesorg_s_title.gif) no-repeat;
	line-height: 25px;
	padding-top: 7px;
	color: #01486a;
	font-weight: bold;
	text-indent: 42px;
	width: 375px;
}
.orgstitle span {
    float: right;
	margin-right: 15px;
}
.orgsbg {
    background: url(templets93imagesorg_s_bg.gif) no-repeat bottom;
	padding: 5px 10px 15px 10px;
	width: 375px;
} 
.orgsbg div {
	height: 200px;
	overflow: hidden;
    float: left;
}
.orgsbg div a {
	width: 285px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
    float: left;
}
.orgsbg div span {
    float: right;
	line-height: 25px;	
}
td.Org div {
	overflow: visible;
}
.partitle {
    background: url(templets93imagesorg_title.gif) no-repeat;
	line-height: 25px;
	padding-top: 7px;
	color: #01486a;
	font-weight: bold;
	text-indent: 42px;
}
.parbg {
    background: url(templets93imagesorg_bg.gif) no-repeat bottom;
	width: 770px;
}
.parbg div {
    background-color: #fff;
    width: 350px;
	height: 250px;
	float: left;
	margin: 8px 8px 15px 8px;
}
.parbg div span {
    width: 350px;
	float: left;
	line-height: 25px;
	padding-left: 10px;
	height: 250px
}
.parbg div span span {
    display: none;
}
.parbg div span a {
    width: 330px;
	float: left;
}
.parstitle {
    background: url(templets93imagesorg_s_title.gif) no-repeat;
	line-height: 25px;
	padding-top: 7px;
	color: #01486a;
	font-weight: bold;
	text-indent: 42px;
	width: 375px;
}
.parstitle span {
    float: right;
	margin-right: 15px;
}
.parsbg {
    background: url(templets93imagesorg_s_bg.gif) no-repeat bottom left;
	padding: 5px 10px 15px 10px;
	width: 350px;
} 
.parsbg div {
	height: 200px;
	overflow: hidden;
    float: left;
}
.parsbg div a {
	width: 285px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
    float: left;
}
.parsbg div span span {
    float: right;
	line-height: 25px;	
}
td.Partic div {
    height: 161px;
	overflow: hidden;
}
.herotitle {
    background: url(templets93imageshero_title.gif) no-repeat;
	line-height: 37px;
	color: #01486a;
	font-weight: bold;
	padding-left: 42px;
	width: 333px;
	float: left;
}
.herotitle span {
    float: right;
	padding-right: 8px;
}
.herobg {
    background: url(templets93imageshero_bg.gif) no-repeat bottom;
	padding: 5px 10px 15px 10px;
}
.herobg img {
    float: left;
	margin-right: 25px;
} 
.herobg div {
	width: 105px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
    float: left;
}
.herobg div span {
	display: none;
}
.herolongbg {
    background: url(templets93imageshero_bg.gif) no-repeat bottom;
	padding: 5px 10px 15px 10px;
}
.herolongbg div {
	width: 355px;
	height: 150px;
	overflow: hidden;
    float: left;
	line-height: 25px;
}
.herolongbg div a {
	width: 280px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
    float: left;
}
.herolongbg div span {
    float: right;
}
td.Hero div {
    height: 161px;
	overflow: hidden;
}
td.Hero div a font {
    border: 1px solid #000;
	padding: 1px 2px 0px 2px;
	font-size: 12px;
}
.estudytitle {
    background: url(templets93imageshero_title.gif) no-repeat;
	line-height: 37px;
	color: #01486a;
	font-weight: bold;
	padding-left: 42px;
	width: 333px;
	float: left;
}
.estudytitle span {
    float: right;
	padding-right: 8px;
}
.estudylongbg {
    background: url(templets93imageshero_bg.gif) no-repeat bottom;
	padding: 5px 10px 15px 10px;
}
.estudylongbg div {
	width: 355px;
	height: 375px;
	overflow: hidden;
    float: left;
}
.estudylongbg div a {
	width: 280px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
    float: left;
}
.estudylongbg div span {
    float: right;
}
td.Estudy div {
	overflow: visible;
}
.folktitle {
    line-height: 35px;
}
.folktitle span {
    float: right;
	margin-right: 10px;
}	
.folklongbg {
    background: url(templets93imagesfolk_long_bg.gif) no-repeat bottom;
	padding: 5px 10px 15px 10px;
}
.folkbg {
    background: url(templets93imagesfolk_s_bg.gif) repeat-x bottom;
	padding: 5px 15px 15px 15px;
}
.folkbg div {
	width: 730px;
	height: 150px;
	overflow: hidden;
}
.folkbg div a {
	width: 600px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
    float: left;
}
.folkbg div span {
    float: right;
}
td.Folklore div {
	overflow: hidden;
	height: 450px;
	text-align: center
}
td.Folklore div img {
	margin: 5px 0px 5px 0px;
}
table.per {
    width: 430px;
}
table.per .pho {
    background: url(templets93imagesfolk_vline.gif) right repeat-y;
	width: 160px;
	padding-right: 10px;
}
table.per .pho img {
    margin: 10px 0px 10px 0px;
}
table.per .pho span {
    width: 158px;
	text-align: center;
	display: block;
	border: 1px solid #e9f5d8;
	background-color: #f6fced;
	margin-top: 5px;
	line-height: 25px;
	text-align: right;
	padding-right: 5px;
}
table.per .con {
	padding: 0px 0px 0px 25px;
}
table.per .con div {
	width: 230px;
	height: 150px;
	overflow: hidden;
}
table.per .con div a {
	width: 185px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
    float: left;
}
table.per .con div span {
	float: right;
}
.folklbbg {
    background: url(templets93imagesfolk_long_big_bg.gif) repeat-x top;
	border-bottom: 1px solid #b2dc93;
	padding: 15px 5px 6px 5px;
}
.folklbbg div {
	width: 760x;
	height: 250px;
	overflow: hidden;
}
.folklbbg div a {
	width: 250px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
    float: left;
}
.folklbbg div span {
    float: left;
	display: none;
}
.folklbbg img {
    margin: 0px 8px 0px 8px;
}
.listpicbox {
    background: url(templets93imageslist_box_bg.gif) right no-repeat;
	border: 1px solid #e6d9c6;
	border-top: none;
	border-bottom: none;
	padding: 10px;
}
div.picshow {
    float: left;
	width: 170px;
	display: inline;
	margin: 0px 4px 8px 4px;
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 3px;
}
div.picshow img {
    width: 170px;
	height: 150px;
}
.nine {
    padding-right: 30px;
}
#woidea {
	width: 607px;
	height: 28px;
}
.woidea {
	color: #FFFFFF;
	font-weight: normal;
	float: right;
	margin-right: 15px;
}
.woidea a:link {
    color: #FFF;
	text-decoration: none;
    nofocus: expression(this.onFocus=this.blur());
	outline: none;
	font-weight: normal;
}
.woidea a:visited {
    color: #FFF;
	text-decoration: none;
}
.woidea a:hover, a:active {
    color: #c00;
	text-decoration: underline;
}
.center_m {
    background-image: url(templets93imagesmiddle_bg.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 450px;
}
.middel_b {
    background-image: url(templets93imagescenter_pic.gif);
	background-position: bottom center;
	background-repeat: no-repeat;
	height: 350px;
	margin-top: 40px;
}
.center_l {
    width: 66%;
	text-align: left;
	padding: 20px 40px 0px 70px;
	font-size: 12px;
	line-height: 18px;
}
.center_r {
    width: 34%;
	text-align: center;
	padding-top: 20px;
}
.center_r img {
    width: 200px;
	height: 270px;
	margin-right: 40px;
}
.bottom_bg {
    width: 800px;
	height: 70px;
	background-image: url(templets93imagesbottom_pic.gif);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: top;
	padding-top: 5px;
}
.source, .Author {
	color: #083d9d;
	font-weight: bold;
}
.foot_new a:link, .foot_new a:visited {
    color: #000;
	text-decoration: none;
}
.foot_new a:hover, .foot_new a:active {
    color: #c00;
	text-decoration: underline;
}
a#points img {
	margin: 4px 2px 0px 3px;
}
a#points {
	line-height: 25px;
	display: block;
	margin: 2px 0px 5px 0px;
}
.hpicx {
    background: #EDEDED;
	margin-top: 3px;
	margin-bottom: 3px;
	width: 146px;
	text-align:center;
	height: 25px;
}
.sera_new div {
	width: 400px;
	height: 175px;
	overflow: hidden;
    float: left;	
}
.sera_new div a {
	width: 300px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
    float: left;	
}
.sera_new div span {
    float: right;
	line-height: 25px;	
}
/*
.sera_new {
    background: url(templets93imagesser_pic_b_F.gif) no-repeat 5px 5px;	
}
*/
.sera_new, .serb_new {
	border: 1px #CCCCCC solid;
	border-top: 0px;
	background-color: #f7f7f7;
}
.serb_new div {
	width: 400px;
	height: 175px;
	overflow: hidden;		
    float: left;		
}
.serb_new div a {
	width: 300px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
    float: left;	
}
.serb_new div span {
    float: right;
	line-height: 25px;	
}
/*
.serb_new {
    background: #f7f7f7 url(templets93imagesser_pic_b_G.gif) no-repeat 340px 5px;	
}
*/
.parbg_pic_new {
	height: 170px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	text-align: left;
    background: url(templets93imagesconfpic_bg.gif) no-repeat bottom;
	width: 770px;
	text-align: center;
}
div.pichome {
    float: left;
	width: 140px;
	display: inline;
	margin: 7px 15px 2px 15px;
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 2px;
}
.pichome img {
    width: 140px;
	height: 120px;
	padding-left: 3px;
}
.pang { 
    text-align: left;
	height: 20px;
}
.pang a {
	width: 125px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
}
.right_pic_css {
	text-align: center;
}
#ninedit {
	background: none;
}
.edit_td {
	text-align: center;
}
table.nine_list {
    width: 200px;
}
table.nine_list th {
    color: #fff;
	font-size: 12px;
	text-align: left;
    background: url(templets93imagesnews_right_title_new.gif) no-repeat;
	line-height: 20px;
	text-indent: 18px;
}
table.nine_list th span {
    float: right;
}
table.nine_list td {
	padding: 4px 15px 4px 10px;
}
table.nine_list td div a {
	width: 180px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 23px;
	float: left;
}
table.nine_list td div span {
	display: none;
}
#Right_meet {
	width: 210px;
	background: url(templets93imagesnews_right_bg_N.gif) repeat-y;
	background-color: #fff;
}
.nine_list_new {
	height: 25px;
	background: url(templets93imagesbtbg_01.gif) repeat-x;
	border-right: 1px #CCCCCC solid;
}
.serlistbg_css {
    padding: 8px;
	border: 1px #CCCCCC solid;
	border-top: 0px;
	background-color: #f7f7f7;
}
.serlistbg_css div {
	height: 370px;
	overflow: hidden;
	float: left;
}
.serlistbg_css div a {
	width: 266px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 25px;
	float: left;
}
.tureimg img {
	margin: 0px 8px;
}